/* ====== IE DEATH ZONE ====== */


/* ======
IE STYLES
	- GENERAL
	- HOMEPAGE
	- CATALOGUE
====== */


/*================================================================================
$ GENERAL
================================================================================*/

select {
	padding-right: 0px;
}

/*================================================================================
$ HOMEPAGE
================================================================================*/

.homepage_tabs_row_three > .moduletable .email-input {
	line-height: 0;
    padding: 9px;
}


/*================================================================================
$ CATALOGUE
================================================================================*/

div.auction-holder div.auction-controls h2 {
	margin-bottom: 17px;
}
